Unintuitive display of groups in project settings
Status: New Start date: 2010-09-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

See attached screenshot.

 

When defining a group as member of a project, this is the result :

group is displayed after its members. So you don't really understand at first sight that User Misc is here because he's in A Team

you don't know why you cannot delete the user

It could be clearer with appropriate UI changes.

Related issues:

Related to Redmine - Patch #13612: Members roles : display group of role New

History

#1 - 2010-09-05 23:29 - Eric Davis

- Category changed from Groups to UI

What would you propose for the UI?

#2 - 2010-09-05 23:37 - Jean-Baptiste Barth

A tree like in project/subprojects list in Admin section. Group at the top, arrows and/or a padding-left. Maybe frame user list so it's clear they are

members of the group. I'll propose something soon.

#3 - 2017-02-12 03:05 - Go MAEDA

- Related to Patch #13612: Members roles : display group of role added
